package com.sonic.lion.service;

import com.sonic.lion.domain.output.MemberDetailOutput;

public interface MemberService {

    /**
     * 会员详情
     *
     * @param userId
     * @return
     */
    MemberDetailOutput memberDetail(Long userId);

    /**
     * 用户是会员，每天赠送5个Coin
     */
    Integer userMemberGiftBuffJob();
}
